Commit 523c85b2 authored by eric pellegrini's avatar eric pellegrini

bug fix in debian packager: add the python-setuptools dependency

parent 265827b9
Package: mdanse
Version: 1.0.0
Architecture: amd64
Depends: python-wxmpl, pyro, python-vtk
Depends: python-setuptools, python-wxmpl, pyro, python-vtk
Section: Science
Priority: optional
Installed-Size: 1000
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment